# Translation of OpenERP Server.
# This file contains the translation of the following modules:
# 	* mrp
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2010-08-03 07:29+0000\n"
"Last-Translator: Boris <boris.t.ivanov@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:16+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: mrp
#: help:mrp.config.settings,module_mrp_repair:0
msgid ""
"Allows to manage all product repairs.\n"
"                    * Add/remove products in the reparation\n"
"                    * Impact for stocks\n"
"                    * Invoicing (products and/or services)\n"
"                    * Warranty concept\n"
"                    * Repair quotation report\n"
"                    * Notes for the technician and for the final customer.\n"
"                This installs the module mrp_repair."
msgstr ""

#. module: mrp
#: report:mrp.production.order:0
msgid "No. Of Cycles"
msgstr "Бр. цикли"

#. module: mrp
#: help:mrp.production,location_src_id:0
msgid "Location where the system will look for components."
msgstr "Място, където системата ще търси компоненти."

#. module: mrp
#: field:mrp.production,workcenter_lines:0
msgid "Work Centers Utilisation"
msgstr "Натоварване на работни центрове"

#. module: mrp
#: view:mrp.routing.workcenter:0
msgid "Routing Work Centers"
msgstr "Маршрутизация на работните центрове"

#. module: mrp
#: field:mrp.production.workcenter.line,cycle:0
#: field:mrp.routing.workcenter,cycle_nbr:0
#: field:report.workcenter.load,cycle:0
msgid "Number of Cycles"
msgstr "Брой цикли"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_minimumstockprocure0
msgid ""
"The 'Minimum stock rule' allows the system to create procurement orders "
"automatically as soon as the minimum stock is reached."
msgstr ""
"\"Правилото за минимални количества\" позволява на системата да генерира "
"поръчки автоматично при достигане на минимални нива на наличност"

#. module: mrp
#: code:addons/mrp/report/price.py:130
#, python-format
msgid "Hourly Cost"
msgstr "Почасова ставка"

#. module: mrp
#: view:mrp.production:0
msgid "Scrap Products"
msgstr "Продукти за брак"

#. module: mrp
#: view:mrp.workcenter:0
msgid "Mrp Workcenter"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_routing_action
#: model:ir.ui.menu,name:mrp.menu_mrp_routing_action
msgid "Routings"
msgstr "Маршрути"

#. module: mrp
#: view:mrp.bom:0
msgid "Search Bill Of Material"
msgstr "Търсене на рецепта за суровини"

#. module: mrp
#: model:process.node,note:mrp.process_node_stockproduct1
msgid "For stockable products and consumables"
msgstr "За заскаладени продукти и консумативи"

#. module: mrp
#: help:mrp.bom,message_unread:0
#: help:mrp.production,message_unread:0
#: help:mrp.production.workcenter.line,message_unread:0
msgid "If checked new messages require your attention."
msgstr ""

#. module: mrp
#: help:mrp.routing.workcenter,cycle_nbr:0
msgid ""
"Number of iterations this work center has to do in the specified operation "
"of the routing."
msgstr ""
"Брой итерации, които работния център трябва да направи в определения маршрут "
"на работата."

#. module: mrp
#: view:product.product:0
msgid "False"
msgstr ""

#. module: mrp
#: view:mrp.bom:0
#: field:mrp.bom,code:0
#: field:mrp.production,name:0
msgid "Reference"
msgstr "Препратка"

#. module: mrp
#: view:mrp.production:0
msgid "Finished Products"
msgstr "Произведени продукти"

#. module: mrp
#: view:mrp.production:0
msgid "Manufacturing Orders which are currently in production."
msgstr ""

#. module: mrp
#: help:mrp.bom,message_summary:0
#: help:mrp.production,message_summary:0
#: help:mrp.production.workcenter.line,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_servicerfq0
#: model:process.transition,name:mrp.process_transition_stockrfq0
msgid "To Buy"
msgstr "За закупуване"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_purchaseprocure0
msgid "The system launches automatically a RFQ to the preferred supplier."
msgstr "Системата стартира автоматично запитване към предпочитан доставчик."

#. module: mrp
#: view:mrp.production:0
msgid "Products to Finish"
msgstr "Продукти за завършване"

#. module: mrp
#: selection:mrp.bom,method:0
msgid "Set / Pack"
msgstr "Настройка/ Пакетиране"

#. module: mrp
#: field:mrp.workcenter,costs_hour:0
msgid "Cost per hour"
msgstr "Цена за час"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_stockproduction0
msgid ""
"In case the Supply method of the product is Produce, the system creates a "
"production order."
msgstr ""
"В случай, че методът за доставка на продукта е производство, системата "
"създава производствена поръчка."

#. module: mrp
#: field:change.production.qty,product_qty:0
msgid "Product Qty"
msgstr "К-во продукт"

#. module: mrp
#: view:mrp.production:0
msgid "Unit of Measure"
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_purchaseprocure0
msgid "For purchased material"
msgstr "За закупени суровини"

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_mrp_production_order_action
msgid "Order Planning"
msgstr ""

#. module: mrp
#: field:mrp.config.settings,module_mrp_operations:0
msgid "Allow detailed planning of work order"
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:633
#, python-format
msgid "Cannot cancel manufacturing order!"
msgstr ""

#. module: mrp
#: field:mrp.workcenter,costs_cycle_account_id:0
msgid "Cycle Account"
msgstr "Циклична сметка"

#. module: mrp
#: code:addons/mrp/report/price.py:130
#, python-format
msgid "Work Cost"
msgstr "Производствени разходи"

#. module: mrp
#: model:process.transition,name:mrp.process_transition_procureserviceproduct0
msgid "Procurement of services"
msgstr "Доставка на услуги"

#. module: mrp
#: view:mrp.workcenter:0
msgid "Capacity Information"
msgstr "Информация за капацитет"

#. module: mrp
#: field:mrp.routing,workcenter_lines:0
msgid "Work Centers"
msgstr "Работни центрове"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_routing_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a routing.\n"
"              </p><p>\n"
"                Routings allow you to create and manage the manufacturing\n"
"                operations that should be followed within your work centers "
"in\n"
"                order to produce a product.  They are attached to bills of\n"
"                materials that will define the required raw materials.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,move_created_ids2:0
msgid "Produced Products"
msgstr ""

#. module: mrp
#: report:mrp.production.order:0
msgid "Destination Location"
msgstr "Местонахождение цел"

#. module: mrp
#: view:mrp.config.settings:0
msgid "Master Data"
msgstr "Шаблон"

#. module: mrp
#: field:mrp.config.settings,module_mrp_byproduct:0
msgid "Produce several products from one manufacturing order"
msgstr ""

#. module: mrp
#: help:mrp.config.settings,group_mrp_properties:0
msgid ""
"The selection of the right Bill of Material to use will depend on the "
"properties specified on the sales order and the Bill of Material."
msgstr ""

#. module: mrp
#: view:mrp.bom:0
msgid ""
"When processing a sales order for this product, the delivery order\n"
"                                will contain the raw materials, instead of "
"the finished product."
msgstr ""

#. module: mrp
#: report:mrp.production.order:0
msgid "Partner Ref"
msgstr "Отпратка към партньор"

#. module: mrp
#: selection:mrp.workcenter.load,measure_unit:0
msgid "Amount in hours"
msgstr "Количество в часове"

#. module: mrp
#: field:mrp.production,product_lines:0
msgid "Scheduled goods"
msgstr "Планирани стоки"

#. module: mrp
#: selection:mrp.bom,type:0
msgid "Sets / Phantom"
msgstr "Настройка/ Въображаем"

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,state:0
msgid "Status"
msgstr ""

#. module: mrp
#: help:mrp.bom,position:0
msgid "Reference to a position in an external plan."
msgstr "Препратка към позиция във външен план"

#. module: mrp
#: model:res.groups,name:mrp.group_mrp_routings
msgid "Manage Routings"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_product_produce
msgid "Product Produce"
msgstr "Производство на продукта"

#. module: mrp
#: constraint:mrp.bom:0
msgid "Error ! You cannot create recursive BoM."
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_routing_workcenter
msgid "Work Center Usage"
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_procurestockableproduct0
msgid "Procurement of stockable Product"
msgstr "Доставка на заскладен продукт"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_production_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a manufacturing order. \n"
"              </p><p>\n"
"                A manufacuring order, based on a bill of materials, will\n"
"                consume raw materials and produce finished products.\n"
"              </p><p>\n"
"                Manufacturing orders are usually proposed automatically "
"based\n"
"                on customer requirements or automated rules like the "
"minimum\n"
"                stock rule.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: sql_constraint:mrp.production:0
msgid "Reference must be unique per Company!"
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:139
#: report:bom.structure:0
#: view:mrp.bom:0
#: field:mrp.product_price,number:0
#: view:mrp.production:0
#: report:mrp.production.order:0
#, python-format
msgid "Quantity"
msgstr "Количество"

#. module: mrp
#: help:mrp.workcenter,product_id:0
msgid ""
"Fill this product to easily track your production costs in the analytic "
"accounting."
msgstr ""

#. module: mrp
#: field:mrp.workcenter,product_id:0
msgid "Work Center Product"
msgstr "Продукт на работен център"

#. module: mrp
#: view:mrp.production:0
msgid "Confirm Production"
msgstr "Потвърждение за производство"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_stockproduct0
msgid ""
"The system creates an order (production or purchased) depending on the sold "
"quantity and the products parameters."
msgstr ""
"Системата създава поръчка (производство или покупка) в зависимост от "
"продадените количества и параметрите на продукта."

#. module: mrp
#: model:process.transition,note:mrp.process_transition_servicemts0
msgid ""
"This is used in case of a service without any impact in the system, a "
"training session for instance."
msgstr ""
"Използва в случай на услуги без каквато и влияние в системата, при обучение "
"например."

#. module: mrp
#: field:mrp.bom,product_qty:0
#: field:mrp.production,product_qty:0
#: field:mrp.production.product.line,product_qty:0
msgid "Product Quantity"
msgstr ""

#. module: mrp
#: help:mrp.production,picking_id:0
msgid ""
"This is the Internal Picking List that brings the finished product to the "
"production plan"
msgstr ""

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_view_resource_calendar_search_mrp
msgid "Working Time"
msgstr "Работно време"

#. module: mrp
#: help:mrp.production,state:0
msgid ""
"When the production order is created the status is set to 'Draft'.\n"
"                If the order is confirmed the status is set to 'Waiting "
"Goods'.\n"
"                If any exceptions are there, the status is set to 'Picking "
"Exception'.\n"
"                If the stock is available then the status is set to 'Ready "
"to Produce'.\n"
"                When the production gets started then the status is set to "
"'In Production'.\n"
"                When the production is over, the status is set to 'Done'."
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.action_report_in_out_picking_tree
msgid "Weekly Stock Value Variation"
msgstr "Седмични промени на стойността"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_property_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a new property.\n"
"              </p><p>\n"
"                The Properties in OpenERP are used to select the right bill "
"of\n"
"                materials for manufacturing a product when you have "
"different\n"
"                ways of building the same product.  You can assign several\n"
"                properties to each bill of materials.  When a salesperson\n"
"                creates a sales order, they can relate it to several "
"properties\n"
"                and OpenERP will automatically select the BoM to use "
"according\n"
"                the needs.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,date_planned:0
#: report:mrp.production.order:0
msgid "Scheduled Date"
msgstr "Планирана дата"

#. module: mrp
#: code:addons/mrp/procurement.py:124
#, python-format
msgid "Manufacturing Order <em>%s</em> created."
msgstr ""

#. module: mrp
#: view:mrp.bom:0
#: report:mrp.production.order:0
msgid "Bill Of Material"
msgstr "Списък на суровини"

#. module: mrp
#: help:mrp.routing,location_id:0
msgid ""
"Keep empty if you produce at the location where the finished products are "
"needed.Set a location if you produce at a fixed location. This can be a "
"partner location if you subcontract the manufacturing operations."
msgstr ""
"Оставете празно ако произвеждате на мястото, където са необходими готовите "
"продукти. Поставете местоположение ако произвеждате на определено място. "
"Това може да е местоположението на партньор ако производтсвото е чрез "
"подизпълнители."

#. module: mrp
#: view:board.board:0
msgid "Stock Value Variation"
msgstr "Вариации на стокова наличност"

#. module: mrp
#: model:ir.actions.act_window,name:mrp.action2
msgid "Bill of Materials Structure"
msgstr "Списък на суровините структура"

#. module: mrp
#: model:process.node,note:mrp.process_node_serviceproduct0
msgid "Product type is service"
msgstr "Продуктът е от тип услуга"

#. module: mrp
#: help:mrp.workcenter,costs_cycle:0
msgid "Specify Cost of Work Center per cycle."
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_bom0
msgid "Manufacturing decomposition"
msgstr "Разлагане на производство"

#. module: mrp
#: model:process.node,note:mrp.process_node_serviceproduct1
msgid "For Services."
msgstr "За услуги."

#. module: mrp
#: model:process.node,note:mrp.process_node_orderrfq0
#: model:process.node,note:mrp.process_node_rfq0
msgid "Request for Quotation."
msgstr "Заявка за оферта."

#. module: mrp
#: view:change.production.qty:0
#: view:mrp.config.settings:0
#: view:mrp.product.produce:0
#: view:mrp.product_price:0
#: view:mrp.workcenter.load:0
msgid "or"
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_billofmaterialrouting0
msgid ""
"The Bill of Material is linked to a routing, i.e. the succession of work "
"centers."
msgstr ""
"Списъка на суровините е свързан с маршрута, т.е. поредица от работни "
"центрове."

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,move_created_ids:0
msgid "Products to Produce"
msgstr ""

#. module: mrp
#: view:mrp.config.settings:0
msgid "Apply"
msgstr ""

#. module: mrp
#: view:mrp.routing:0
#: field:mrp.routing,location_id:0
msgid "Production Location"
msgstr "Местонахождение на продукция"

#. module: mrp
#: view:mrp.production:0
msgid "Force Reservation"
msgstr "Мощност за резервация"

#. module: mrp
#: field:report.mrp.inout,value:0
msgid "Stock value"
msgstr "Складова наличност"

#. module: mrp
#: model:ir.actions.act_window,name:mrp.action_product_bom_structure
msgid "Product BoM Structure"
msgstr "Списък на суровините за продукта"

#. module: mrp
#: view:mrp.production:0
msgid "Search Production"
msgstr "Тръсене производство"

#. module: mrp
#: help:mrp.routing.workcenter,sequence:0
msgid ""
"Gives the sequence order when displaying a list of routing Work Centers."
msgstr ""

#. module: mrp
#: field:mrp.bom,child_complete_ids:0
msgid "BoM Hierarchy"
msgstr "Списък на суровините ерархия"

#. module: mrp
#: model:process.transition,name:mrp.process_transition_stockproduction0
msgid "To Produce"
msgstr "За производство"

#. module: mrp
#: help:mrp.config.settings,module_stock_no_autopicking:0
msgid ""
"This module allows an intermediate picking process to provide raw materials "
"to production orders.\n"
"                For example to manage production made by your suppliers (sub-"
"contracting).\n"
"                To achieve this, set the assembled product which is sub-"
"contracted to \"No Auto-Picking\"\n"
"                and put the location of the supplier in the routing of the "
"assembly operation.\n"
"                This installs the module stock_no_autopicking."
msgstr ""

#. module: mrp
#: selection:mrp.production,state:0
msgid "Picking Exception"
msgstr "Събиране изключение"

#. module: mrp
#: field:mrp.bom,bom_lines:0
msgid "BoM Lines"
msgstr "Списък на суровини редове"

#. module: mrp
#: field:mrp.workcenter,time_start:0
msgid "Time before prod."
msgstr "Време преди производство"

#. module: mrp
#: help:mrp.routing,active:0
msgid ""
"If the active field is set to False, it will allow you to hide the routing "
"without removing it."
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_billofmaterialrouting0
msgid "Material Routing"
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,move_lines2:0
#: report:mrp.production.order:0
msgid "Consumed Products"
msgstr "Използвани продукти"

#. module: mrp
#: model:ir.actions.act_window,name:mrp.action_mrp_workcenter_load_wizard
#: model:ir.model,name:mrp.model_mrp_workcenter_load
#: model:ir.model,name:mrp.model_report_workcenter_load
msgid "Work Center Load"
msgstr ""

#. module: mrp
#: code:addons/mrp/procurement.py:50
#, python-format
msgid "No BoM defined for this product !"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_bom_form_action2
#: model:ir.ui.menu,name:mrp.menu_mrp_bom_form_action2
msgid "Bill of Material Components"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_stock_move
msgid "Stock Move"
msgstr "Движение на наличности"

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_mrp_planning
#: view:mrp.config.settings:0
msgid "Planning"
msgstr "Планиране"

#. module: mrp
#: view:mrp.production:0
msgid "Ready"
msgstr "Готов"

#. module: mrp
#: help:mrp.production,routing_id:0
msgid ""
"The list of operations (list of work centers) to produce the finished "
"product. The routing is mainly used to compute work center costs during "
"operations and to plan future loads on work centers based on production "
"plannification."
msgstr ""

#. module: mrp
#: help:mrp.workcenter,time_cycle:0
msgid "Time in hours for doing one cycle."
msgstr "Време в часове за един цикъл"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_bom_form_action2
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to add a component to a bill of material.\n"
"              </p><p>\n"
"                Bills of materials components are components and by-"
"products\n"
"                used to create master bills of materials.  Use this menu to\n"
"                search in which BoM a specific component is used.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: constraint:mrp.bom:0
msgid "BoM line product should not be same as BoM product."
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "In Production"
msgstr "В производство"

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_mrp_property
msgid "Master Bill of Materials"
msgstr ""

#. module: mrp
#: help:mrp.config.settings,module_product_manufacturer:0
msgid ""
"This allows you to define the following for a product:\n"
"                    * Manufacturer\n"
"                    * Manufacturer Product Name\n"
"                    * Manufacturer Product Code\n"
"                    * Product Attributes.\n"
"                This installs the module product_manufacturer."
msgstr ""

#. module: mrp
#: view:mrp.product_price:0
#: view:mrp.workcenter.load:0
msgid "Print"
msgstr "Печат"

#. module: mrp
#: view:mrp.bom:0
#: view:mrp.workcenter:0
msgid "Type"
msgstr "Тип"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_workcenter_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to add a work center.\n"
"              </p><p>\n"
"                Work Centers allow you to create and manage manufacturing\n"
"                units. They consist of workers and/or machines, which are\n"
"                considered as units for task assignation as well as "
"capacity\n"
"                and planning forecast.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_minimumstockrule0
msgid "Linked to the 'Minimum stock rule' supplying method."
msgstr ""

#. module: mrp
#: selection:mrp.workcenter.load,time_unit:0
msgid "Per month"
msgstr "За месец"

#. module: mrp
#: help:mrp.bom,product_uom:0
msgid ""
"Unit of Measure (Unit of Measure) is the unit of measurement for the "
"inventory control"
msgstr ""

#. module: mrp
#: report:bom.structure:0
msgid "Product Name"
msgstr "Име на продукт"

#. module: mrp
#: help:mrp.bom,product_efficiency:0
msgid "A factor of 0.9 means a loss of 10% within the production process."
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:737
#: code:addons/mrp/mrp.py:765
#, python-format
msgid "Warning!"
msgstr ""

#. module: mrp
#: report:mrp.production.order:0
msgid "Printing date"
msgstr "Дата на отпечатване"

#. module: mrp
#: model:process.node,name:mrp.process_node_orderrfq0
#: model:process.node,name:mrp.process_node_rfq0
msgid "RFQ"
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_producttostockrules0
msgid "Procurement rule"
msgstr ""

#. module: mrp
#: help:mrp.workcenter,costs_cycle_account_id:0
#: help:mrp.workcenter,costs_hour_account_id:0
msgid ""
"Fill this only if you want automatic analytic accounting entries on "
"production orders."
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Mark as Started"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Partial"
msgstr "Частичен"

#. module: mrp
#: report:mrp.production.order:0
msgid "WorkCenter"
msgstr "Цех"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_procureserviceproduct0
msgid ""
"Depending on the chosen method to 'supply' the service, the procurement "
"order creates a RFQ for a subcontracting purchase order or waits until the "
"service is done (= the delivery of the products)."
msgstr ""

#. module: mrp
#: selection:mrp.production,priority:0
msgid "Urgent"
msgstr "Спешност"

#. module: mrp
#: view:mrp.production:0
msgid "Manufacturing Orders which are waiting for raw materials."
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:285
#, python-format
msgid ""
"The Product Unit of Measure you chose has a different category than in the "
"product form."
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_production
#: view:mrp.config.settings:0
#: view:mrp.production:0
#: field:mrp.production.workcenter.line,production_id:0
#: field:procurement.order,production_id:0
msgid "Manufacturing Order"
msgstr "Нареждане за производство"

#. module: mrp
#: model:process.transition,name:mrp.process_transition_productionprocureproducts0
msgid "Procurement of raw material"
msgstr ""

#. module: mrp
#: sql_constraint:mrp.bom:0
msgid ""
"All product quantities must be greater than 0.\n"
"You should install the mrp_byproduct module if you want to manage extra "
"products on BoMs !"
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,cycle_total:0
msgid "Total Cycles"
msgstr "Общо цикли"

#. module: mrp
#: selection:mrp.production,state:0
msgid "Ready to Produce"
msgstr "Готов за производство"

#. module: mrp
#: field:mrp.bom,message_is_follower:0
#: field:mrp.production,message_is_follower:0
#: field:mrp.production.workcenter.line,message_is_follower:0
msgid "Is a Follower"
msgstr ""

#. module: mrp
#: view:mrp.bom:0
#: view:mrp.production:0
msgid "Date"
msgstr "Дата"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_production_action_planning
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to start a new manufacturing order. \n"
"              </p><p>\n"
"                A manufacuring order, based on a bill of materials, will\n"
"                consume raw materials and produce finished products.\n"
"              </p><p>\n"
"                Manufacturing orders are usually proposed automatically "
"based\n"
"                on customer requirements or automated rules like the "
"minimum\n"
"                stock rule.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: field:mrp.bom,type:0
msgid "BoM Type"
msgstr ""

#. module: mrp
#: code:addons/mrp/procurement.py:52
#, python-format
msgid ""
"Procurement '%s' has an exception: 'No BoM defined for this product !'"
msgstr ""

#. module: mrp
#: view:mrp.property:0
msgid "Search"
msgstr "Търсене"

#. module: mrp
#: model:process.node,note:mrp.process_node_billofmaterial0
msgid "Product's structure"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_res_company
msgid "Companies"
msgstr "Фирми"

#. module: mrp
#: code:addons/mrp/mrp.py:634
#, python-format
msgid ""
"You must first cancel related internal picking attached to this "
"manufacturing order."
msgstr ""

#. module: mrp
#: model:process.node,name:mrp.process_node_minimumstockrule0
#: model:process.node,name:mrp.process_node_productminimumstockrule0
msgid "Minimum Stock"
msgstr "Минимална наличност"

#. module: mrp
#: code:addons/mrp/report/price.py:160
#: code:addons/mrp/report/price.py:211
#, python-format
msgid "Total Cost of %s %s"
msgstr ""

#. module: mrp
#: model:process.node,name:mrp.process_node_stockproduct0
#: model:process.node,name:mrp.process_node_stockproduct1
#: model:process.process,name:mrp.process_process_stockableproductprocess0
msgid "Stockable Product"
msgstr "Складируем продукт"

#. module: mrp
#: code:addons/mrp/report/price.py:130
#, python-format
msgid "Work Center name"
msgstr ""

#. module: mrp
#: field:mrp.routing,code:0
msgid "Code"
msgstr "Код"

#. module: mrp
#: report:mrp.production.order:0
msgid "No. Of Hours"
msgstr "Бр. часове"

#. module: mrp
#: view:mrp.property:0
msgid "Property Group"
msgstr ""

#. module: mrp
#: field:mrp.config.settings,group_mrp_routings:0
msgid "Manage routings and work orders "
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_production0
msgid "Manufacturing Plan."
msgstr "План за производство"

#. module: mrp
#: view:mrp.routing:0
#: view:mrp.workcenter:0
msgid "Inactive"
msgstr "Неактивен"

#. module: mrp
#: view:change.production.qty:0
#: view:mrp.config.settings:0
#: view:mrp.product.produce:0
#: view:mrp.product_price:0
#: view:mrp.production:0
#: view:mrp.workcenter.load:0
msgid "Cancel"
msgstr "Отказ"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_servicerfq0
msgid ""
"If the service has a 'Buy' supply method, this creates a RFQ, a "
"subcontracting demand for instance."
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Late"
msgstr "Закъснял"

#. module: mrp
#: model:process.node,name:mrp.process_node_servicemts0
msgid "Make to stock"
msgstr "Произведено за склад"

#. module: mrp
#: report:bom.structure:0
msgid "BOM Name"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.act_product_manufacturing_open
#: model:ir.actions.act_window,name:mrp.mrp_production_action
#: model:ir.actions.act_window,name:mrp.mrp_production_action_planning
#: model:ir.ui.menu,name:mrp.menu_mrp_production_action
#: view:mrp.production:0
msgid "Manufacturing Orders"
msgstr "Нареждания за производство"

#. module: mrp
#: selection:mrp.production,state:0
msgid "Awaiting Raw Materials"
msgstr ""

#. module: mrp
#: field:mrp.bom,position:0
msgid "Internal Reference"
msgstr "Вътрешно означение"

#. module: mrp
#: field:mrp.production,product_uos_qty:0
msgid "Product UoS Quantity"
msgstr ""

#. module: mrp
#: field:mrp.bom,name:0
#: report:mrp.production.order:0
#: field:mrp.production.product.line,name:0
#: view:mrp.property:0
#: field:mrp.routing,name:0
#: field:mrp.routing.workcenter,name:0
msgid "Name"
msgstr "Име"

#. module: mrp
#: report:mrp.production.order:0
msgid "Production Order N° :"
msgstr ""

#. module: mrp
#: field:mrp.product.produce,mode:0
msgid "Mode"
msgstr "Режим"

#. module: mrp
#: help:mrp.bom,message_ids:0
#: help:mrp.production,message_ids:0
#: help:mrp.production.workcenter.line,message_ids:0
msgid "Messages and communication history"
msgstr ""

#. module: mrp
#: field:mrp.workcenter.load,measure_unit:0
msgid "Amount measuring unit"
msgstr ""

#. module: mrp
#: help:mrp.config.settings,module_mrp_jit:0
msgid ""
"This allows Just In Time computation of procurement orders.\n"
"                All procurement orders will be processed immediately, which "
"could in some\n"
"                cases entail a small performance impact.\n"
"                This installs the module mrp_jit."
msgstr ""

#. module: mrp
#: help:mrp.workcenter,costs_hour:0
msgid "Specify Cost of Work Center per hour."
msgstr ""

#. module: mrp
#: help:mrp.workcenter,capacity_per_cycle:0
msgid ""
"Number of operations this Work Center can do in parallel. If this Work "
"Center represents a team of 5 workers, the capacity per cycle is 5."
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_production_action3
msgid "Manufacturing Orders in Progress"
msgstr "Нареждания за производство в прогрес"

#. module: mrp
#: model:ir.actions.client,name:mrp.action_client_mrp_menu
msgid "Open MRP Menu"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_production_action4
msgid "Manufacturing Orders Waiting Products"
msgstr ""

#. module: mrp
#: view:mrp.bom:0
#: view:mrp.production:0
#: view:mrp.property:0
#: view:mrp.routing:0
#: view:mrp.workcenter:0
msgid "Group By..."
msgstr "Групирай по"

#. module: mrp
#: code:addons/mrp/report/price.py:130
#, python-format
msgid "Cycles Cost"
msgstr ""

#. module: mrp
#: code:addons/mrp/wizard/change_production_qty.py:83
#: code:addons/mrp/wizard/change_production_qty.py:88
#, python-format
msgid "Cannot find bill of material for this product."
msgstr ""

#. module: mrp
#: selection:mrp.workcenter.load,measure_unit:0
msgid "Amount in cycles"
msgstr ""

#. module: mrp
#: field:mrp.production,location_dest_id:0
msgid "Finished Products Location"
msgstr ""

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_pm_resources_config
msgid "Resources"
msgstr "Ресурси"

#. module: mrp
#: help:mrp.routing.workcenter,hour_nbr:0
msgid ""
"Time in hours for this Work Center to achieve the operation of the specified "
"routing."
msgstr ""

#. module: mrp
#: field:mrp.workcenter,costs_journal_id:0
msgid "Analytic Journal"
msgstr "Аналитичен дневник"

#. module: mrp
#: code:addons/mrp/report/price.py:139
#, python-format
msgid "Supplier Price per Unit of Measure"
msgstr ""

#. module: mrp
#: selection:mrp.workcenter.load,time_unit:0
msgid "Per week"
msgstr "За седмица"

#. module: mrp
#: field:mrp.bom,message_unread:0
#: field:mrp.production,message_unread:0
#: field:mrp.production.workcenter.line,message_unread:0
msgid "Unread Messages"
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_stockmts0
msgid ""
"The system waits for the products to be available in the stock. These "
"products are typically procured manually or through a minimum stock rule."
msgstr ""
"Системата чака за продуктите, които са налични в склада. Тези продукти "
"обикновено са закупени ръчно или чрез правилото за минимално количество."

#. module: mrp
#: view:mrp.routing:0
msgid "Work Center Operations"
msgstr ""

#. module: mrp
#: view:mrp.routing:0
msgid "Notes"
msgstr "Бележки"

#. module: mrp
#: view:mrp.production:0
msgid "Manufacturing Orders which are ready to start production."
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_bom
#: view:mrp.bom:0
#: field:mrp.production,bom_id:0
#: model:process.node,name:mrp.process_node_billofmaterial0
msgid "Bill of Material"
msgstr ""

#. module: mrp
#: view:mrp.workcenter.load:0
msgid "Select time unit"
msgstr "Избор единица за време"

#. module: mrp
#: model:ir.actions.act_window,name:mrp.product_supply_method_produce
#: model:ir.ui.menu,name:mrp.menu_mrp_bom
#: model:ir.ui.menu,name:mrp.menu_mrp_product_form
#: view:mrp.config.settings:0
msgid "Products"
msgstr ""

#. module: mrp
#: view:report.workcenter.load:0
msgid "Work Center load"
msgstr ""

#. module: mrp
#: help:mrp.production,location_dest_id:0
msgid "Location where the system will stock the finished products."
msgstr ""

#. module: mrp
#: help:mrp.routing.workcenter,routing_id:0
msgid ""
"Routing indicates all the Work Centers used, for how long and/or cycles.If "
"Routing is indicated then,the third tab of a production order (Work Centers) "
"will be automatically pre-completed."
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:505
#, python-format
msgid "Invalid Action!"
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_producttostockrules0
msgid ""
"The Minimum Stock Rule is an automatic procurement rule based on a mini and "
"maxi quantity. It's available in the Inventory management menu and "
"configured by product."
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:187
#, python-format
msgid "Components Cost of %s %s"
msgstr ""

#. module: mrp
#: selection:mrp.workcenter.load,time_unit:0
msgid "Day by day"
msgstr ""

#. module: mrp
#: field:mrp.production,priority:0
msgid "Priority"
msgstr "Приоритет"

#. module: mrp
#: model:ir.model,name:mrp.model_stock_picking
#: field:mrp.production,picking_id:0
msgid "Picking List"
msgstr "Списък за товарене"

#. module: mrp
#: help:mrp.production,bom_id:0
msgid ""
"Bill of Materials allow you to define the list of required raw materials to "
"make a finished product."
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:375
#, python-format
msgid "%s (copy)"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_production_product_line
msgid "Production Scheduled Product"
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:204
#, python-format
msgid "Work Cost of %s %s"
msgstr ""

#. module: mrp
#: help:res.company,manufacturing_lead:0
msgid "Security days for each manufacturing operation."
msgstr ""

#. module: mrp
#: model:process.node,name:mrp.process_node_mts0
#: model:process.transition,name:mrp.process_transition_servicemts0
#: model:process.transition,name:mrp.process_transition_stockmts0
msgid "Make to Stock"
msgstr ""

#. module: mrp
#: constraint:mrp.production:0
msgid "Order quantity cannot be negative or zero!"
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_stockrfq0
msgid ""
"In case the Supply method of the product is Buy, the system creates a "
"purchase order."
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_procurement_order
msgid "Procurement"
msgstr "Снабдаване"

#. module: mrp
#: field:mrp.config.settings,module_product_manufacturer:0
msgid "Define manufacturers on products "
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.action_view_mrp_product_price_wizard
#: view:mrp.product_price:0
msgid "Product Cost Structure"
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:139
#, python-format
msgid "Components suppliers"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Production Work Centers"
msgstr ""

#. module: mrp
#: view:mrp.workcenter:0
msgid "Search for mrp workcenter"
msgstr ""

#. module: mrp
#: view:mrp.bom:0
msgid "BoM Structure"
msgstr ""

#. module: mrp
#: field:mrp.production,date_start:0
msgid "Start Date"
msgstr "Начална дата"

#. module: mrp
#: field:mrp.workcenter,costs_hour_account_id:0
msgid "Hour Account"
msgstr ""

#. module: mrp
#: field:mrp.bom,product_uom:0
#: field:mrp.production,product_uom:0
#: field:mrp.production.product.line,product_uom:0
msgid "Product Unit of Measure"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Destination Loc."
msgstr ""

#. module: mrp
#: field:mrp.bom,method:0
msgid "Method"
msgstr "Метод"

#. module: mrp
#: view:mrp.production:0
msgid "Pending"
msgstr "Висящи"

#. module: mrp
#: field:mrp.bom,active:0
#: field:mrp.routing,active:0
msgid "Active"
msgstr "Активен"

#. module: mrp
#: help:mrp.config.settings,group_mrp_routings:0
msgid ""
"Routings allow you to create and manage the manufacturing operations that "
"should be followed\n"
"                within your work centers in order to produce a product. They "
"are attached to bills of materials\n"
"                that will define the required raw materials."
msgstr ""

#. module: mrp
#: view:report.workcenter.load:0
msgid "Work Center Loads"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_property_action
#: model:ir.ui.menu,name:mrp.menu_mrp_property_action
#: view:mrp.bom:0
#: field:mrp.bom,property_ids:0
#: view:mrp.property:0
#: field:procurement.order,property_ids:0
msgid "Properties"
msgstr "Свойства"

#. module: mrp
#: help:mrp.production,origin:0
msgid ""
"Reference of the document that generated this production order request."
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_minimumstockprocure0
msgid "'Minimum stock rule' material"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Extra Information"
msgstr "Допълнителна информация"

#. module: mrp
#: model:ir.model,name:mrp.model_change_production_qty
msgid "Change Quantity of Products"
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_productionorder0
msgid "Drives the procurement orders for raw material."
msgstr ""

#. module: mrp
#: field:mrp.production.product.line,product_uos_qty:0
msgid "Product UOS Quantity"
msgstr ""

#. module: mrp
#: field:mrp.workcenter,costs_general_account_id:0
msgid "General Account"
msgstr "Основна сметка"

#. module: mrp
#: report:mrp.production.order:0
msgid "SO Number"
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:505
#, python-format
msgid "Cannot delete a manufacturing order in state '%s'."
msgstr ""

#. module: mrp
#: selection:mrp.production,state:0
msgid "Done"
msgstr "Завършен"

#. module: mrp
#: view:product.product:0
msgid "When you sell this product, OpenERP will trigger"
msgstr ""

#. module: mrp
#: field:mrp.production,origin:0
#: report:mrp.production.order:0
msgid "Source Document"
msgstr "Изходен документ"

#. module: mrp
#: selection:mrp.production,priority:0
msgid "Not urgent"
msgstr "Не е спешно"

#. module: mrp
#: field:mrp.production,user_id:0
msgid "Responsible"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_production_action2
msgid "Manufacturing Orders To Start"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_workcenter_action
#: model:ir.model,name:mrp.model_mrp_workcenter
#: model:ir.ui.menu,name:mrp.menu_view_resource_search_mrp
#: field:mrp.production.workcenter.line,workcenter_id:0
#: field:mrp.routing.workcenter,workcenter_id:0
#: view:mrp.workcenter:0
#: field:report.workcenter.load,workcenter_id:0
msgid "Work Center"
msgstr "Работен център"

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_property_group_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a group of properties.\n"
"              </p><p>\n"
"                Define specific property groups that can be assigned to "
"your\n"
"                bill of materials and sales orders. Properties allows "
"OpenERP\n"
"                to automatically select the right bill of materials "
"according\n"
"                to properties selected in the sales order by salesperson.\n"
"              </p><p>\n"
"                For instance, in the property group \"Warranty\", you an "
"have\n"
"                two properties: 1 year warranty, 3 years warranty. "
"Depending\n"
"                on the propoerties selected in the sales order, OpenERP "
"will\n"
"                schedule a production using the matching bill of materials.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: field:mrp.workcenter,capacity_per_cycle:0
msgid "Capacity per Cycle"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_product_product
#: view:mrp.bom:0
#: field:mrp.bom,product_id:0
#: view:mrp.production:0
#: field:mrp.production,product_id:0
#: report:mrp.production.order:0
#: field:mrp.production.product.line,product_id:0
msgid "Product"
msgstr "Продукт"

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,hour_total:0
msgid "Total Hours"
msgstr "Общо часове"

#. module: mrp
#: field:mrp.production,location_src_id:0
msgid "Raw Materials Location"
msgstr ""

#. module: mrp
#: view:mrp.product_price:0
msgid "Print Cost Structure of Product."
msgstr ""

#. module: mrp
#: field:mrp.bom,product_uos:0
#: field:mrp.production.product.line,product_uos:0
msgid "Product UOS"
msgstr "Продажни единици на продукта"

#. module: mrp
#: view:mrp.production:0
msgid "Consume Products"
msgstr "Използвани продукти"

#. module: mrp
#: model:ir.actions.act_window,name:mrp.act_mrp_product_produce
#: view:mrp.product.produce:0
#: view:mrp.production:0
msgid "Produce"
msgstr "Продукция"

#. module: mrp
#: model:process.node,name:mrp.process_node_stock0
#: model:process.transition,name:mrp.process_transition_servicemto0
#: model:process.transition,name:mrp.process_transition_stockproduct0
msgid "Make to Order"
msgstr "Произведи по поръчка"

#. module: mrp
#: help:mrp.workcenter,note:0
msgid ""
"Description of the Work Center. Explain here what's a cycle according to "
"this Work Center."
msgstr ""

#. module: mrp
#: field:mrp.production,date_finished:0
msgid "End Date"
msgstr "Крайна дата"

#. module: mrp
#: field:mrp.workcenter,resource_id:0
msgid "Resource"
msgstr "Източник"

#. module: mrp
#: help:mrp.bom,date_start:0
#: help:mrp.bom,date_stop:0
msgid "Validity of this BoM or component. Keep empty if it's always valid."
msgstr ""

#. module: mrp
#: field:mrp.production,product_uos:0
msgid "Product UoS"
msgstr "Прод. единици на продукт"

#. module: mrp
#: selection:mrp.production,priority:0
msgid "Very Urgent"
msgstr "Много спешно"

#. module: mrp
#: help:mrp.bom,routing_id:0
msgid ""
"The list of operations (list of work centers) to produce the finished "
"product. The routing is mainly used to compute work center costs during "
"operations and to plan future loads on work centers based on production "
"planning."
msgstr ""

#. module: mrp
#: view:change.production.qty:0
msgid "Approve"
msgstr "Одобряване"

#. module: mrp
#: view:mrp.config.settings:0
msgid "Order"
msgstr ""

#. module: mrp
#: view:mrp.property.group:0
msgid "Properties categories"
msgstr ""

#. module: mrp
#: help:mrp.production.workcenter.line,sequence:0
msgid "Gives the sequence order when displaying a list of work orders."
msgstr ""

#. module: mrp
#: report:mrp.production.order:0
msgid "Source Location"
msgstr "Местонахождение източник"

#. module: mrp
#: view:mrp.production:0
#: view:mrp.production.product.line:0
msgid "Scheduled Products"
msgstr ""

#. module: mrp
#: model:res.groups,name:mrp.group_mrp_manager
msgid "Manager"
msgstr ""

#. module: mrp
#: help:mrp.product.produce,mode:0
msgid ""
"'Consume only' mode will only consume the products with the quantity "
"selected.\n"
"'Consume & Produce' mode will consume as well as produce the products with "
"the quantity selected and it will finish the production order when total "
"ordered quantities are produced."
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: report:mrp.production.order:0
msgid "Work Orders"
msgstr "Работни поръчки"

#. module: mrp
#: field:mrp.workcenter,costs_cycle:0
msgid "Cost per cycle"
msgstr ""

#. module: mrp
#: model:process.node,name:mrp.process_node_serviceproduct0
#: model:process.node,name:mrp.process_node_serviceproduct1
msgid "Service"
msgstr "Услуга"

#. module: mrp
#: selection:mrp.production,state:0
msgid "Cancelled"
msgstr "Отказан"

#. module: mrp
#: view:mrp.production:0
msgid "(Update)"
msgstr ""

#. module: mrp
#: help:mrp.config.settings,module_mrp_operations:0
msgid ""
"This allows to add state, date_start,date_stop in production order operation "
"lines (in the \"Work Centers\" tab).\n"
"                This installs the module mrp_operations."
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:737
#, python-format
msgid ""
"You are going to consume total %s quantities of \"%s\".\n"
"But you can only consume up to total %s quantities."
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_bom0
msgid ""
"The Bill of Material is the product's decomposition. The components (that "
"are products themselves) can also have their own Bill of Material (multi-"
"level)."
msgstr ""

#. module: mrp
#: field:mrp.bom,company_id:0
#: field:mrp.production,company_id:0
#: field:mrp.routing,company_id:0
#: field:mrp.routing.workcenter,company_id:0
#: view:mrp.workcenter:0
msgid "Company"
msgstr "Фирма"

#. module: mrp
#: view:mrp.bom:0
msgid "Default Unit of Measure"
msgstr ""

#. module: mrp
#: field:mrp.workcenter,time_cycle:0
msgid "Time for 1 cycle (hour)"
msgstr ""

#. module: mrp
#: model:ir.actions.report.xml,name:mrp.report_mrp_production_report
#: field:mrp.production.product.line,production_id:0
#: model:process.node,name:mrp.process_node_production0
#: model:process.node,name:mrp.process_node_productionorder0
msgid "Production Order"
msgstr "Производствена поръчка"

#. module: mrp
#: model:process.node,note:mrp.process_node_productminimumstockrule0
msgid "Automatic procurement rule"
msgstr ""

#. module: mrp
#: field:mrp.bom,message_ids:0
#: field:mrp.production,message_ids:0
#: field:mrp.production.workcenter.line,message_ids:0
msgid "Messages"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Compute Data"
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:610
#: code:addons/mrp/wizard/change_production_qty.py:83
#: code:addons/mrp/wizard/change_production_qty.py:88
#, python-format
msgid "Error!"
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:139
#: view:mrp.bom:0
#, python-format
msgid "Components"
msgstr "Компоненти"

#. module: mrp
#: report:bom.structure:0
#: model:ir.actions.report.xml,name:mrp.report_bom_structure
msgid "BOM Structure"
msgstr ""

#. module: mrp
#: field:mrp.config.settings,module_mrp_jit:0
msgid "Generate procurement in real time"
msgstr ""

#. module: mrp
#: field:mrp.bom,date_stop:0
msgid "Valid Until"
msgstr "Валидност до"

#. module: mrp
#: field:mrp.bom,date_start:0
msgid "Valid From"
msgstr "Валидност от"

#. module: mrp
#: selection:mrp.bom,type:0
msgid "Normal BoM"
msgstr ""

#. module: mrp
#: field:res.company,manufacturing_lead:0
msgid "Manufacturing Lead Time"
msgstr "Производствен срок за доставка"

#. module: mrp
#: code:addons/mrp/mrp.py:285
#, python-format
msgid "Warning"
msgstr ""

#. module: mrp
#: field:mrp.bom,product_uos_qty:0
msgid "Product UOS Qty"
msgstr ""

#. module: mrp
#: field:mrp.production,move_prod_id:0
msgid "Product Move"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,help:mrp.action_report_in_out_picking_tree
msgid ""
"Weekly Stock Value Variation enables you to track the stock value evolution "
"linked to manufacturing activities, receptions of products and delivery "
"orders."
msgstr ""

#. module: mrp
#: view:mrp.product.produce:0
msgid "Confirm"
msgstr "Потвърждение"

#. module: mrp
#: field:mrp.bom,product_efficiency:0
msgid "Manufacturing Efficiency"
msgstr "Ефективност на производство"

#. module: mrp
#: field:mrp.bom,message_follower_ids:0
#: field:mrp.production,message_follower_ids:0
#: field:mrp.production.workcenter.line,message_follower_ids:0
msgid "Followers"
msgstr ""

#. module: mrp
#: help:mrp.bom,active:0
msgid ""
"If the active field is set to False, it will allow you to hide the bills of "
"material without removing it."
msgstr ""

#. module: mrp
#: field:mrp.bom,product_rounding:0
msgid "Product Rounding"
msgstr ""

#. module: mrp
#: selection:mrp.production,state:0
msgid "New"
msgstr ""

#. module: mrp
#: selection:mrp.product.produce,mode:0
msgid "Consume Only"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Recreate Picking"
msgstr ""

#. module: mrp
#: selection:mrp.bom,method:0
msgid "On Order"
msgstr ""

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_mrp_configuration
msgid "Configuration"
msgstr "Настройки"

#. module: mrp
#: view:mrp.bom:0
msgid "Starting Date"
msgstr ""

#. module: mrp
#: field:mrp.workcenter,time_stop:0
msgid "Time after prod."
msgstr ""

#. module: mrp
#: field:mrp.workcenter.load,time_unit:0
msgid "Type of period"
msgstr ""

#. module: mrp
#: view:mrp.production:0
msgid "Total Qty"
msgstr "Общо кол."

#. module: mrp
#: field:mrp.production.workcenter.line,hour:0
#: field:mrp.routing.workcenter,hour_nbr:0
#: field:report.workcenter.load,hour:0
msgid "Number of Hours"
msgstr "Брой часове"

#. module: mrp
#: view:mrp.workcenter:0
msgid "Costing Information"
msgstr ""

#. module: mrp
#: model:process.node,name:mrp.process_node_purchaseprocure0
msgid "Procurement Orders"
msgstr ""

#. module: mrp
#: help:mrp.bom,product_rounding:0
msgid "Rounding applied on the product quantity."
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_stock0
msgid "Assignment from Production or Purchase Order."
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,help:mrp.mrp_bom_form_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a bill of material. \n"
"              </p><p>\n"
"                Bills of Materials allow you to define the list of required "
"raw\n"
"                materials used to make a finished product; through a "
"manufacturing\n"
"                order or a pack of products.\n"
"              </p><p>\n"
"                OpenERP uses these BoMs to automatically propose "
"manufacturing\n"
"                orders according to procurement needs.\n"
"              </p>\n"
"            "
msgstr ""

#. module: mrp
#: field:mrp.routing.workcenter,routing_id:0
msgid "Parent Routing"
msgstr ""

#. module: mrp
#: help:mrp.workcenter,time_start:0
msgid "Time in hours for the setup."
msgstr ""

#. module: mrp
#: field:mrp.config.settings,module_mrp_repair:0
msgid "Manage repairs of products "
msgstr ""

#. module: mrp
#: help:mrp.config.settings,module_mrp_byproduct:0
msgid ""
"You can configure by-products in the bill of material.\n"
"                Without this module: A + B + C -> D.\n"
"                With this module: A + B + C -> D + E.\n"
"                This installs the module mrp_byproduct."
msgstr ""

#. module: mrp
#: field:procurement.order,bom_id:0
msgid "BoM"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_report_mrp_inout
#: view:report.mrp.inout:0
msgid "Stock value variation"
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_mts0
#: model:process.node,note:mrp.process_node_servicemts0
msgid "Assignment from stock."
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:139
#, python-format
msgid "Cost Price per Unit of Measure"
msgstr ""

#. module: mrp
#: field:report.mrp.inout,date:0
#: view:report.workcenter.load:0
#: field:report.workcenter.load,name:0
msgid "Week"
msgstr "Седмица"

#. module: mrp
#: selection:mrp.production,priority:0
msgid "Normal"
msgstr "Нормален"

#. module: mrp
#: view:mrp.production:0
msgid "Production started late"
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_routing0
msgid "Manufacturing Steps."
msgstr ""

#. module: mrp
#: code:addons/mrp/report/price.py:146
#: model:ir.actions.report.xml,name:mrp.report_cost_structure
#, python-format
msgid "Cost Structure"
msgstr ""

#. module: mrp
#: model:res.groups,name:mrp.group_mrp_user
msgid "User"
msgstr ""

#. module: mrp
#: selection:mrp.product.produce,mode:0
msgid "Consume & Produce"
msgstr ""

#. module: mrp
#: field:mrp.bom,bom_id:0
msgid "Parent BoM"
msgstr ""

#. module: mrp
#: report:bom.structure:0
msgid "BOM Ref"
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:765
#, python-format
msgid ""
"You are going to produce total %s quantities of \"%s\".\n"
"But you can only produce up to total %s quantities."
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_stockproduct0
msgid "Product type is Stockable or Consumable."
msgstr ""

#. module: mrp
#: selection:mrp.production,state:0
msgid "Production Started"
msgstr ""

#. module: mrp
#: model:process.node,name:mrp.process_node_procureproducts0
msgid "Procure Products"
msgstr "Снабдяване с продукти"

#. module: mrp
#: field:mrp.product.produce,product_qty:0
msgid "Select Quantity"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_bom_form_action
#: model:ir.actions.act_window,name:mrp.product_open_bom
#: model:ir.ui.menu,name:mrp.menu_mrp_bom_form_action
#: view:mrp.bom:0
#: view:product.product:0
#: field:product.product,bom_ids:0
msgid "Bill of Materials"
msgstr ""

#. module: mrp
#: code:addons/mrp/mrp.py:610
#, python-format
msgid "Cannot find a bill of material for this product."
msgstr ""

#. module: mrp
#: view:product.product:0
msgid ""
"using the bill of materials assigned to this product.\n"
"                        The delivery order will be ready once the production "
"is done."
msgstr ""

#. module: mrp
#: field:mrp.config.settings,module_stock_no_autopicking:0
msgid "Manage manual picking to fulfill manufacturing orders "
msgstr ""

#. module: mrp
#: view:mrp.routing.workcenter:0
#: view:mrp.workcenter:0
msgid "General Information"
msgstr "Обща информация"

#. module: mrp
#: view:mrp.production:0
msgid "Productions"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_stock_move_split
#: view:mrp.production:0
msgid "Split in Serial Numbers"
msgstr ""

#. module: mrp
#: help:mrp.bom,product_uos:0
msgid ""
"Product UOS (Unit of Sale) is the unit of measurement for the invoicing and "
"promotion of stock."
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: field:stock.move,production_id:0
msgid "Production"
msgstr "Производство"

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_production_workcenter_line
#: field:mrp.production.workcenter.line,name:0
msgid "Work Order"
msgstr "Работна поръчка"

#. module: mrp
#: view:board.board:0
msgid "Procurements in Exception"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_product_price
msgid "Product Price"
msgstr ""

#. module: mrp
#: view:change.production.qty:0
msgid "Change Quantity"
msgstr ""

#. module: mrp
#: view:change.production.qty:0
#: model:ir.actions.act_window,name:mrp.action_change_production_qty
msgid "Change Product Qty"
msgstr ""

#. module: mrp
#: field:mrp.routing,note:0
#: field:mrp.routing.workcenter,note:0
#: field:mrp.workcenter,note:0
msgid "Description"
msgstr "Описание"

#. module: mrp
#: view:board.board:0
msgid "Manufacturing board"
msgstr ""

#. module: mrp
#: code:addons/mrp/wizard/change_production_qty.py:68
#, python-format
msgid "Active Id not found"
msgstr ""

#. module: mrp
#: model:process.node,note:mrp.process_node_procureproducts0
msgid "The way to procurement depends on the product type."
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.open_board_manufacturing
#: model:ir.ui.menu,name:mrp.menu_board_manufacturing
#: model:ir.ui.menu,name:mrp.menu_mrp_manufacturing
#: model:ir.ui.menu,name:mrp.next_id_77
msgid "Manufacturing"
msgstr "Производство"

#. module: mrp
#: help:mrp.bom,type:0
msgid ""
"If a by-product is used in several products, it can be useful to create its "
"own BoM. Though if you don't want separated production orders for this by-"
"product, select Set/Phantom as BoM type. If a Phantom BoM is used for a root "
"product, it will be sold and shipped as a set of components, instead of "
"being produced."
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.action_mrp_configuration
#: view:mrp.config.settings:0
msgid "Configure Manufacturing"
msgstr ""

#. module: mrp
#: view:product.product:0
msgid ""
"a manufacturing\n"
"                        order"
msgstr ""

#. module: mrp
#: field:mrp.config.settings,group_mrp_properties:0
msgid "Allow several bill of materials per products using properties"
msgstr ""

#. module: mrp
#: model:ir.actions.act_window,name:mrp.mrp_property_group_action
#: model:ir.ui.menu,name:mrp.menu_mrp_property_group_action
msgid "Property Groups"
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_routing
#: view:mrp.bom:0
#: field:mrp.bom,routing_id:0
#: view:mrp.production:0
#: field:mrp.production,routing_id:0
#: view:mrp.routing:0
#: model:process.node,name:mrp.process_node_routing0
msgid "Routing"
msgstr "Маршрутизиране"

#. module: mrp
#: model:process.transition,note:mrp.process_transition_procurestockableproduct0
msgid ""
"Depending on the chosen method to supply the stockable products, the "
"procurement order creates a RFQ, a production order, ... "
msgstr ""

#. module: mrp
#: help:mrp.workcenter,time_stop:0
msgid "Time in hours for the cleaning."
msgstr ""

#. module: mrp
#: field:mrp.bom,message_summary:0
#: field:mrp.production,message_summary:0
#: field:mrp.production.workcenter.line,message_summary:0
msgid "Summary"
msgstr ""

#. module: mrp
#: model:process.transition,name:mrp.process_transition_purchaseprocure0
msgid "Automatic RFQ"
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_servicemto0
msgid ""
"If the service has a 'Produce' supply method, this creates a task in the "
"project management module of OpenERP."
msgstr ""

#. module: mrp
#: model:process.transition,note:mrp.process_transition_productionprocureproducts0
msgid ""
"In order to supply raw material (to be purchased or produced), the "
"production order creates as much procurement orders as components listed in "
"the BOM, through a run of the schedulers (MRP)."
msgstr ""

#. module: mrp
#: help:mrp.product_price,number:0
msgid ""
"Specify quantity of products to produce or buy. Report of Cost structure "
"will be displayed base on this quantity."
msgstr ""

#. module: mrp
#: selection:mrp.bom,method:0
msgid "On Stock"
msgstr ""

#. module: mrp
#: field:mrp.bom,sequence:0
#: report:mrp.production.order:0
#: field:mrp.production.workcenter.line,sequence:0
#: field:mrp.routing.workcenter,sequence:0
msgid "Sequence"
msgstr "Последователност"

#. module: mrp
#: model:ir.ui.menu,name:mrp.menu_view_resource_calendar_leaves_search_mrp
msgid "Resource Leaves"
msgstr ""

#. module: mrp
#: help:mrp.bom,sequence:0
msgid "Gives the sequence order when displaying a list of bills of material."
msgstr ""

#. module: mrp
#: model:ir.model,name:mrp.model_mrp_config_settings
msgid "mrp.config.settings"
msgstr ""

#. module: mrp
#: view:mrp.production:0
#: field:mrp.production,move_lines:0
#: report:mrp.production.order:0
msgid "Products to Consume"
msgstr ""

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Невалиден XML за преглед на архитектурата"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Името на обекта трябва да започва с \"x_\" и да не съдържа никакви специални "
#~ "символи!"

#~ msgid "Compute Stock Minimum Rules Only"
#~ msgstr "Изчисляване на правила за минимално правило за количество"

#~ msgid "Not used in computations, for information purpose only."
#~ msgstr "Не се използва за изчисление, само за информация."

#~ msgid ""
#~ "Triggers an automatic procurement for all products that have a virtual stock "
#~ "under 0. You should probably not use this option, we suggest using a MTO "
#~ "configuration on products."
#~ msgstr ""
#~ "Извикване на автоматично набавяне на всички продукти които имат виртуална "
#~ "наличност под 0. Вероятно не е необходимо да използвате тази възможност, "
#~ "препоръчваме ви да използвате настройката Производство за Поръчка при "
#~ "Продукти."

#~ msgid "Manufacturing Resource Planning"
#~ msgstr "Планиране на ресурси за производство"

#~ msgid "Moves Created"
#~ msgstr "Създадени движения"

#~ msgid "Exceptions Procurements"
#~ msgstr "Грешки при набавяне"

#, python-format
#~ msgid "No supplier defined for this product !"
#~ msgstr "Не е зададен доставчик за този продукт !"

#, python-format
#~ msgid "Warning !"
#~ msgstr "Предупреждение !"

#~ msgid "Origin"
#~ msgstr "Произход"

#~ msgid "Automatic orderpoint"
#~ msgstr "Автоматично пренареждане"

#~ msgid "Packing list"
#~ msgstr "Списък за опаковане"

#~ msgid "Stockable Stock"
#~ msgstr "Складируеми стоки"

#, python-format
#~ msgid "Product name"
#~ msgstr "Име на продукт"

#, python-format
#~ msgid "products"
#~ msgstr "продукти"

#~ msgid "Change Qty"
#~ msgstr "Промяна на к-во"

#~ msgid "Author"
#~ msgstr "Автор"

#~ msgid "Modification Date"
#~ msgstr "Дата на промяна"

#, python-format
#~ msgid "Invalid action !"
#~ msgstr "Невалидно действие !"

#~ msgid "Modification name"
#~ msgstr "Име на промяна"

#~ msgid "Qty"
#~ msgstr "К-во"

#~ msgid "Nbr of hour"
#~ msgstr "Бр. часове"

#~ msgid "Stockable Production Order"
#~ msgstr "Скадируема поръчка за производство"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Невалидно име на модел при задаване на действие"

#~ msgid "Routing Workcenters"
#~ msgstr "Маршрутизиране на цехове"

#~ msgid "Reporting"
#~ msgstr "Справки"

#~ msgid "Day"
#~ msgstr "Ден"

#, python-format
#~ msgid "Cost Price per Uom"
#~ msgstr "Цена за единица количество"

#~ msgid "Revision"
#~ msgstr "Версия"

#~ msgid "["
#~ msgstr "["

#~ msgid "title"
#~ msgstr "заглавие"

#~ msgid "June"
#~ msgstr "Юни"

#~ msgid "October"
#~ msgstr "Октомври"

#~ msgid "August"
#~ msgstr "Август"

#~ msgid "Error: Invalid ean code"
#~ msgstr "Грешка: Невалиден европейски баркод"

#~ msgid "March"
#~ msgstr "Март"

#, python-format
#~ msgid "Total Cost of "
#~ msgstr "Тотална цена на "

#~ msgid "September"
#~ msgstr "Септември"

#~ msgid "Dashboard"
#~ msgstr "Табло"

#~ msgid "]"
#~ msgstr "]"

#~ msgid "Order quantity cannot be negative or zero !"
#~ msgstr "Количество за поръчка не може да бъде отрицателно или нула"

#~ msgid "Revisions"
#~ msgstr "Ревизии"

#~ msgid "July"
#~ msgstr "Юли"

#~ msgid "Month"
#~ msgstr "Месец"

#~ msgid "Picking list"
#~ msgstr "Избирателен списък"

#~ msgid "Raw Material Location"
#~ msgstr "Местоположение на суровини"

#~ msgid ""
#~ "Manufacturing Orders are usually proposed automatically by OpenERP based on "
#~ "the bill of materials and the procurement rules, but you can also create "
#~ "manufacturing orders manually. OpenERP will handle the consumption of the "
#~ "raw materials (stock decrease) and the production of the finished products "
#~ "(stock increase) when the order is processed."
#~ msgstr ""
#~ "Производствeните поръчки се предлагат автоматично от OpenERP на базата на "
#~ "рецепта за суровини и правилата за производство, но можете да създавате и "
#~ "производствени поръчки ръчно. OpenERP ще се справи с потреблението на "
#~ "суровини (намаляване на количеството) и производството на готови продукти "
#~ "(увеличаване на наличноста), когато поръчката е обработена."

#~ msgid ""
#~ "Enhances production orders with readiness states as well as the start date "
#~ "and end date of execution of the order."
#~ msgstr ""
#~ "Увеличава поръчките с подготвеното състояние, както и началната и крайна "
#~ "дата на изпълнение на поръчката."

#~ msgid ""
#~ "Fill this product to track easily your production costs in the analytic "
#~ "accounting."
#~ msgstr ""
#~ "Попълнете този продукт за да следите лесно производствените си разходи в "
#~ "аналитичното отчитане."

#~ msgid "UOM"
#~ msgstr "МЕ"

#, python-format
#~ msgid "Components Cost of "
#~ msgstr "Стойност на компонентите "

#~ msgid "You try to assign a lot which is not from the same product"
#~ msgstr "Опитвате се да зададете партида, която не е от същия продукт"

#~ msgid "Advanced Routes"
#~ msgstr "Маршрути разширено"

#~ msgid "Repairs"
#~ msgstr "Ремонти"

#~ msgid "Default UOM"
#~ msgstr "Основна МЕ"

#~ msgid "Nbr of hours"
#~ msgstr "Брой часове"

#~ msgid "State"
#~ msgstr "Състояние"

#~ msgid "MRP Subproducts"
#~ msgstr "ПМР събпродукти"

#~ msgid ""
#~ "Enables warranty and repair management (and their impact on stocks and "
#~ "invoicing)."
#~ msgstr ""
#~ "Въвежда гаранция и управление на ремонти (и тяхното въздействие върху "
#~ "запасите и фактуриране)."

#~ msgid ""
#~ "Define specific property groups that can be assigned to the properties of "
#~ "your bill of materials."
#~ msgstr ""
#~ "Дефиниране на свойства на групи, които могат да бъдат причислени към "
#~ "свойствата на списъка с материали."

#~ msgid ""
#~ "Complete this only if you want automatic analytic accounting entries on "
#~ "production orders."
#~ msgstr ""
#~ "Попълнете това само в случай, че искате автоматична, аналитична сметка на "
#~ "производствена поръчка."

#~ msgid "Nbr of cycles"
#~ msgstr "Брой цикли"

#~ msgid "Specify Cost of Work center per cycle."
#~ msgstr "Посочете разходите на работен център за цикъл."

#, python-format
#~ msgid "Supplier Price per Uom"
#~ msgstr "Доставна цена за ЕМ"

#~ msgid "# of Lines"
#~ msgstr "# от редове"

#~ msgid "Extended Filters..."
#~ msgstr "Разширени филтри"

#~ msgid "Split in production lots"
#~ msgstr "Разделяне на партиди за производство"

#~ msgid "Month -1"
#~ msgstr "Месец -1"

#~ msgid "Current"
#~ msgstr "Текущ"

#~ msgid "Change Standard Price"
#~ msgstr "Промени стандартна цена"

#, python-format
#~ msgid "Copy"
#~ msgstr "Копиране"

#~ msgid "#Line Orders"
#~ msgstr "# Линия поръчки"

#~ msgid "Product UOM"
#~ msgstr "Продукт мер. ед."

#~ msgid "Error! You can not create recursive companies."
#~ msgstr "Грешка! НЕ може да създавате рекурсивни фирми"

#~ msgid "Waiting Goods"
#~ msgstr "Чакащи стоки"

#~ msgid "December"
#~ msgstr "Декември"

#~ msgid "Image"
#~ msgstr "Изображение"

#~ msgid "Configure"
#~ msgstr "Настройване"

#~ msgid "November"
#~ msgstr "Ноември"

#~ msgid "Configuration Progress"
#~ msgstr "Прогрес на настройките"

#~ msgid "Draft"
#~ msgstr "Проект"

#~ msgid "January"
#~ msgstr "Януари"

#, python-format
#~ msgid "Error"
#~ msgstr "Грешка"

#~ msgid "May"
#~ msgstr "Май"

#~ msgid "February"
#~ msgstr "Февруари"

#~ msgid "April"
#~ msgstr "Април"

#~ msgid "Year"
#~ msgstr "Година"

#~ msgid "Production Order Report"
#~ msgstr "Справка за поизводствена поръчка"
